name: 'Field Group Test'
description: 'Test module for Field Group'
package: Testing
type: module
hidden: TRUE

# Information added by Drupal.org packaging script on 2022-10-31
version: '8.x-3.4'
project: 'field_group'
datestamp: 1667241980
